[Repair]
w=86
h=68
cols=2
Fit=0
Img=Eff1.jpg
Item0=智能色彩,100
Item1=反转片,117
Item2=数码补光,102
Item3=数码减光,103
Item4=自动补光,101
Item5=色调均化,112
Item6=自动色阶,108
Item7=自动曝光,109
Item8=去雾,106
Item9=自动降噪,114
Item10=锐化,104
Item11=柔和,105
Item12=自动白平衡,107
Item13=自动白平衡++,113

[SelfStyle]
w=86
h=68
cols=2
Fit=0
Img=Eff1.jpg
Item0=镜头光晕,417
Item1=逼真水滴,421
Item2=交织带,209
Item3=抽丝,212
Item4=油画,422
Item5=立体派,424
Item6=磨砂玻璃,208
Item7=玻璃格,423
Item8=抖动贴图,415
Item9=镜像,413
Item10=素描,200
Item11=黑白报纸,202
Item12=鱼眼,227
Item13=运动模糊,416
Item14=旋转模糊,217
Item15=收缩模糊,218

[OtherStyle]
w=86
h=68
cols=2
Fit=0
Img=Eff1.jpg
Item0=海拔地图,224
Item1=分散拼图,210
Item2=水平抖动,225
Item3=垂直抖动,226
Item4=单色雪花,222
Item5=彩色雪花,223
Item6=浮雕,203
Item7=彩色浮雕,204
Item8=雨丝(小图),219
Item9=雨滴,220
Item10=波纹,205
Item11=波浪,206
Item12=马赛克,211
Item13=伪彩色,116
Item14=膨胀,301
Item15=腐蚀,302
Item16=漩涡,207

[Texture]
w=86
h=68
cols=2
Fit=0
Img=Eff1.jpg
Item0=笔触,221,笔触.jpg
Item1=常绿树,221,常绿树.jpg
Item2=龟裂缝,221,龟裂缝.gif
Item3=画布,221,画布.jpg
Item4=灰泥,221,灰泥.jpg
Item5=泥土,221,泥土.gif
Item6=麻布,221,麻布.jpg
Item7=拼图,221,拼图.jpg
Item8=砖块,221,砖块.jpg
Item9=拼缀图,221,拼缀图.jpg
Item10=沙岩,221,沙岩.jpg
Item11=树皮,221,树皮.jpg
Item12=褶皱的纸1,221,褶皱的纸1.jpg
Item13=褶皱的纸2,221,褶皱的纸2.jpg
Item14=纸风车,221,纸风车.jpg
Item15=大理石纸,221,棕褐色大理石纸.jpg
Item16=亚麻织物,221,亚麻织物.gif
Item17=毛织物,221,羊羔毛织物.gif

[Studio]
w=86
h=68
cols=2
Fit=0
Img=Eff1.jpg
Item0=反转负冲,260
Item1=柔光艺术照,278
Item2=人像美容,261
Item3=复古,250
Item4=经典影楼,254
Item5=冷蓝,255
Item6=冷绿,256
Item7=冷紫,257
Item8=暖黄,258
Item9=经典怀旧,251
Item10=湖蓝色,252
Item11=紫色,253
Item12=幽灵,262
Item13=暗色调,268

[Lomo]
w=86
h=68
cols=2
Fit=0
Img=Eff1.jpg
Item0=Lomo,263
Item1=泛黄暗角,273
Item2=黑白胶片,274
Item3=黑白照片,264
Item4=哥特风,259
Item5=色彩对调,270
Item6=柔光,472
Item7=色调变换,471
Item8=蓝色冰冻,269
Item9=红绿交换,275
Item10=红蓝交换,276
Item11=蓝绿交换,277
Item12=底片,265
Item13=曝光,267

[Shade]
w=86
h=68
cols=2
Fit=0
Img=Eff1.jpg
Item0=冷色渐变,229,冷色渐变.jpg
Item1=冷色渐变2,228,冷色渐变.jpg
Item2=泛黄渐变,228,泛黄渐变.jpg
Item3=粉蓝渐变,228,粉蓝渐变.jpg
Item4=光束渐变,228,光束渐变.jpg
Item5=四色渐变,228,四色渐变.jpg
Item6=彩虹渐变,228,彩虹渐变.jpg
Item7=复古渐变,228,复古渐变.png
Item8=黄色渐变,228,黄色渐变.jpg

[BaseTools]
w=52
h=33
OffsY=28
cols=3
Fit=1
Item0=亮度/对比度,901,light.jpg
Item1=逆时针,903,rotate_90.jpg
Item2=顺时针,904,rotate90.jpg
Item3=180°,905,rotate180.jpg
Item4=左右翻转,906,rotateh.jpg
Item5=上下翻转,907,rotatev.jpg
Item6=任意旋转,902,rotate.jpg
Item7=自动旋转,515,rotateAuto.jpg
Item8=旋转+裁剪,516,rotateCrop.jpg
Item9=裁剪,909,Crop.jpg
Item10=任意裁剪,910,Recomposit.jpg
Item11=自动裁剪,920,CropAuto.jpg
Item12=扩边,911,extend.jpg
Item13=自动扩边,921,extendAuto.jpg
Item14=文字,912,word.jpg
Item15=水印,913,stamp.jpg
Item16=USM锐化,922,usm.jpg
Item17=锐化,915,sharp.jpg
Item18=模糊,916,blur.jpg
Item19=去雾镜,918,RemoveFog.jpg
Item20=曝光修复,919,ExposalFixed.jpg

[AdvTools]
w=52
h=33
OffsY=28
cols=3
Fit=1
Item0=智能白平衡,917,ddt.jpg
Item1=变形校正,617,bianxing.jpg
Item2=色阶,601,level.jpg
Item3=色调饱和度,600,hue.jpg
Item4=曲线调节,602,curve.jpg
Item5=色彩平衡,603,clrbalance.jpg
Item6=通道混合,604,channel.jpg
Item7=Gamma,605,gamma.jpg
Item8=阈值,606,threshold.jpg
Item9=直方图,607,Histogram.jpg
Item10=照片排版,608,PhotoArray.jpg
Item11=批量处理,612,Batch.jpg
Item12=屏幕捕捉,613,ScreenCap.jpg
Item13=插件管理,614,PluginMan.jpg
Item14=QQ分享,615,qq.jpg
Item15=打印,609,Print.jpg
Item16=冲印导出,610,PrintOut.jpg
Item17=冲印对照表,611,PrintTable.jpg

[Frame]
w=52
h=33
OffsY=28
cols=3
Fit=1
Item0=卡片,700,card.jpg
Item1=日历,701,calendar.jpg
Item2=简洁相框,702,jjFrm.jpg
Item3=大头贴,703,bighead.jpg
Item4=多彩毛边,704,edge.jpg
Item5=自由拼图,705,freecard.jpg
Item6=趣味涂鸦,707,doodle.jpg
Item7=动画涂鸦,716,GifDoodle.jpg
Item8=幻灯动画,715,GifSlide.jpg
Item9=动效文字,717,GifWord.jpg
Item10=非主流闪图,718,GifFlash.jpg
Item11=画笔,708,draw.jpg
Item12=抠图,910,Recomposit.jpg
Item13=拍照录像,709,shoot.jpg
Item14=字符素描,710,wordsketch.jpg
Item15=IE黑白魔图,711,IEWB.jpg
Item16=上传图片,714,uppic.jpg

[Meirong]
w=86
h=68
cols=2
Fit=1
Item0=祛除黑斑,800,DelSpot.jpg
Item1=磨皮祛痘,801,SmoothAndDelSpot.jpg
Item2=皮肤美白,802,WhiteSkin.jpg
Item3=唇彩,812,labret.jpg
Item4=瘦脸塑身,813,shoulian.jpg
Item5=染发,803,dyeHair.jpg
Item6=去红眼,804,RemoveRed.jpg
Item7=眼睛变大,810,BigEye.jpg
Item8=彩妆,805,doodle.jpg
Item9=彩色棒,806,ClrStick.jpg
Item10=背景虚化,807,Focus.jpg
Item11=黑白虚化,808,ClrFocus.jpg
Item12=局部马赛克,809,PartMosaic.jpg
Item13=还原笔,811,Restore.jpg